
params.s_1 = 1; 
params.s_2 = 1; 
params.s_3 = 1; 
params.s_5 = 1;


%This version 11/9/2021

%Parameter values
params.alppha           = 0.4;                  % Openness                                                                       
params.betta            = 0.99;                 % Discount Factor                                                                
params.delta            = 0.01;                 % Sensitivity of intermediation costs to the level of foreign debt               
params.epsilon          = 6;                    % IES among goods produced in a same country                                     
params.eta              = 1;                    % Elasticity of substitution between domestic and foreign goods                  
params.m                = 0.85;                 % Cognitive Discounting  (Gabaix, 2020; Table 1)
params.mu               = 1.2;                  % Gross product Markup                                                           
params.phi_pi           = 1.5;                  % Inflation Feedback Taylor Rule        
params.phi_pi_star      = 1.5;                  % Inflation Feedback Taylor Rule (foreign)  
params.phi_y            = 0.125;                % Output Feedback Taylor Rule
params.phi_y_star       = 0.125;                % Output Feedback Taylor Rule (foreign)
params.rho_rp           = 0.95;                 % Autocorrelation Technology Shock   
params.rho_g            = 0.95;                 % Autocorrelation Preference Shock                                                      
params.rho_g_star       = params.rho_g;         % Autocorrelation Preference Shock                                               
params.rho_i            = 0.9;                  % Interest rate smoothing parameter 
params.rho_i_star       = params.rho_i;         % Interest rate smoothing parameter 
params.rho_nu           = 0.9;                  % Autocorrelation Monetary Shock                                                    
params.rho_nu_star      = params.rho_nu;        % Autocorrelation Monetary Shock                                                 
params.rho_xi           = 0.95;                 % Autocorrelation Cost-push Shock                                                
params.rho_xi_star      = params.rho_xi;        % Autocorrelation Cost-push Shock                                                
params.siggma           = 1;                    % Effective Intertemporal elasticity of substitution                             
params.theta            = 0.875;                % Calvo Probability of not changing price (changed from 0.75 previously to flatten Phillips curve)                                     
params.varphi           = 3;                    % Inverse Frisch Elasticity of Labor Supply                                      
params.zetta            = 1/100;                % Country Size  

params.B_star_Y_ss      = 0;
params.Y_Y_star_ss      = 1;
params.YC_ss            = 1;
params.YC_star_ss       = 1;


params.alppha           = params.s_3*params.alppha;

params.yA               = 0.5;
params.rA               = 2;
params.piA              = 2;
params.yA_star          = 0.5;
params.rA_star          = 2;
params.piA_star         = 2;
params.deA              = 0;


dynare model.mod;




